body {
    font: 12px; 
	font-family:"Comic Sans MS", cursive, sans-serif;
    padding:0; 
    margin:0; 
}

a {text-decoration: none}

.cdIntroTable {
width: 660px; 
margin-left: 0px; 
margin-right:auto; 
text-align:center; 
font-size: small; 
border: none; 
cellpadding: 0px; 
cellspacing: 0px;
}

.tracksTable {
width: 660px; 
vertical-align: top; 
margin-left: 0px; 
margin-right:auto; 
border: none; 
cellpadding: 0px; 
cellspacing: 0px;
}

.trackTitle {
border:none; 
padding-top: 0px; 
text-align:justify; 
vertical-align:bottom; 
font-size:medium; 
font-weight:bold;
}

.trackNoteText {
font-family:"Comic Sans MS", cursive, sans-serif;
border:none; 
padding-top: 0px; 
text-align:justify; 
vertical-align:bottom; 
font-style:normal;
font-size:small;
}

.trackNote {
font-family:"Times New Roman", Times, serif;
border:none; 
padding-top: 0px; 
text-align:justify; 
vertical-align:bottom; 
font-style:italic; 
font-size:medium;
}


.trackTitleCenter {
border:none; 
padding-top: 0px; 
text-align:justify; 
vertical-align:bottom; 
font-size:medium; 
font-weight:bold;
margin-left: 90px;
}

.trackNoteCenter {
font-family:"Times New Roman", Times, serif;
border:none; 
padding-top: 0px; 
text-align:justify; 
vertical-align:bottom; 
font-style:italic; 
font-size:medium;
margin-left: 90px;
}


.endorserTable {
width: 660px; 
vertical-align: top; 
margin-left: 0px; 
margin-right: auto; 
border: none;
cellpadding: 0px;
cellspacing: 0px;
}

.endorserNote {
font-family:"Times New Roman", Times, serif;
border:none; 
padding-top: 0px; 
text-align:justify; 
vertical-align:bottom; 
font-size:medium; 
font-style:italic;
}

.endorserImage {
float: left; 
border: 0px; 
padding-right: 8px;
}

.endorserSignature {
text-align: left; 
font-size: small;
}


.myNote {
font-family:"Times New Roman", Times, serif;
border:none; 
padding-top: 0px; 
text-align:justify; 
vertical-align:bottom; 
font-size:small; 
}